--- 
scoreboard: true
robocup2flash: false
team_r: 
  exception: false
  country: china
  team_dir: /home/MT2016
team_l: 
  exception: false
  country: japan
  team_dir: /home/HELIOS2016
statistics: false
